@charset "utf-8";



/*top
=======================================================================================*/
/* archive
=======================================================================================*/
.archiveHeader .description{
    border:1px dotted #AAA;
    padding:5px;
    margin:5px 0;
    text-align: center;
}

.archive .contentList li{
    margin-bottom:15px;
    padding-bottom:15px;
    border-bottom:1px solid #DDD;
}

.archive .contentList h2{
    font-size:24px;
    color:#000;
    font-weight: bold;
}

.archive .contentList img{
    width:400px;
    margin-right: 20px;
}

.archive .contentList .description{
    margin-bottom:5px;
}

.archive .info{
    width:500px;
    text-align:left;
}

.archive .period{
    font-size:14px;
}

.archive .period span{
    font-size:15px;
    font-weight:bold;
    color:#6699BB;
}

.archive .contentList .buttons{
    width:400px;

}

/*purchase buttons*/
.buttons a{
    display:block;
    color:#333;
    background-color:#FF9966;
    border-radius:2px;
    text-decoration:none;
    padding:5px 10px;
    margin-top:10px;
    font-weight:bold;
}

.buttons a:hover{
    background-color:#FFAABB;
    color:#111;
 }

.archive .thumbnail{
    padding:2px;
    background-color:#EEE;
}

.archive .thumbnail:hover{
    background-color:#FFAABB;
}


/* content
=======================================================================================*/

.content .description{
    font-size:16px;
}

.content .period{
    font-size:14px;
    margin-top:10px;
}

.content .period span{
    font-size:15px;
    font-weight:bold;
    color:#AADDFF;
}

.content .contentHeadline a{
    font-size:25px;
    color:#FFF;
    font-weight:bold;
}

.content .buttons a{
    text-align:center;
    margin:0;
}

/* error
=======================================================================================*/
.error404 .main{
    padding-top:20px;
}
.error404 .main h1{
    font-size:50px;
    color:#DDD;
}
.error404 .siina{
    margin-right:20px;
}
